<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19a3dfedf8c048ba70c87acd8a9407f2">
  <dict>
    <!--2020-03-28 10:36:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
